[File]
Author=Serdar ŞAHİN (serdar@serdarsahin.net)
LangId=1055
Name=Turkish (Turkey) (1055)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Modu değiştirmek, oluşturulan tüm görevleri kaldıracaktır. Devam et? 
Days=gün|günler|günler|gün
Every=Her|Her|Her|Her
GroupByEvent=Olayda
GroupByTime=Zamanda
Minutes=dakika|dakikalar|dakikalar|dakika
Months=ay|aylar|aylar|ay
Running=Çalışıyor...
Tracks=parça|parçalar|parçalar|parça
WeekDays=Pazartesi|Salı|Çarşamba|Bugün|Cuma|Cumartesi|Pazar
WeekDaysShort=Pt|Sa|Çr|Pr|Cu|Ct|Pz
Weeks=hafta|haftalar|haftalar|hafta
Years=yıl|yıllar|yıllar|yıl

[Scheduler.Actions]
ChangeVolume=Sesi değiştir 
CloseApp=Uygulamayı kapat
Hibernate=Askıya al
NextTrack=Sonraki parçaya atla 
PausePlayback=Çalmayı duraklat
ResumePlayback=Çalmaya devam et
Shutdown=Kapat
Sleep=Uyku
StartPlayback=ÇAlmaya başla
StartRadioCapture=Radyo kaydını başlat 
StopPlayback=Çalmayı durdur
StopRadioCapture=radyo kaydını durdur 

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Vazgeç
btnOk=Ok
Caption=Action: sesi değiştir
cbBeforeTheAction=Diğer işlemlerden önce sesi değiştir
cbFading=Sesi azalt:
GB1=Hedef ses
lbBeforeTheActionWarning=Bu seçenek yalnızca zamanında başlayan görevler için kullanılabilir 

[SchedulerPlaybackSettingsDialog]
btnCancel=Vazgeç
btnOk=Ok
Caption=Action: çalmayı başlat 
cbReturnToPreviousPlaylist=Önceki çalma listesine dön 
cbStartFromBeginning=Baştan çal
lbFileOffset=Çalmayı başlat
lbReturnAfter=çalma sonrası: 
pcpPlayFile=Dosya çal
pcpPlayPlaylist=Liste çal

[SchedulerSimpleTasksView]
btnAdvancedView=Gelişmiş mod
btnApply=Uygula
btnClose=Kapat
Caption=Planlayıcı
CB1=Ses azaltma
CB3=Sesi azalt:
CB4=Sesi yükselt:
cbAlarm=Alarm saati
cbsCloseApplication=Uygulamayı kapat
cbsEventByTime=zamanda
cbsEventOnFileEnd=dosya sonunda
cbsEventOnPlaylistEnd=Çalma listesi sonunda
cbsEventOnQueueEnd=Kuyruk sonunda
cbShutdown=Uyku zamanlayıcısı
cbShutdownAtGivenTime=Belirli bir zamanda
cbShutdownOnElapsed=Geçen zamanda 
cbsPausePlayback=Çalmayı duraklat
GB1=Ses
L1=Zaman:
L3=Aksiyon öncesi çalınacak dosyalar:
L4=Çalınacak objeyi seçin
rbAlarmPlayFile=Dosya
rbAlarmPlayPlaylist=Çalma listesi
tcMainPage1=Uyku zamanlayıcısı 
tcMainPage2=Alarm saati

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Kapat
i[1]=Askıya Al
i[2]=Uykuya al

[SchedulerTaskEditorDialog]
acDelete=Sil
acEdit=Düzenle
Background=Görev
btnCancel=Vazgeç
btnOK=Ok
Caption=Zamanlayıcı
cbAllowWakeUp=Mümkünse PC'yi aç
cbWaitForTrackToFinish=Çalınan parçanın bitmesini bekle
gbActions=Hareketler
gbEvent=Başlat
gbName=İsim
gbRecurrence=Tekrarla
gbRepeatThroughoutDay=Gün boyunca tekrarla
IncompatibleWarning=Bu işlem, önceden oluşturulmuş olanlarla uyumsuz.
lbDecrease=-%d dakika
lbIncrease=+%d dakika
lbNow=Geçerli tarih ve saati ayarla
lbTracksNumber=İşlemlerden önce çalınacak dosya:
miAdd=Ekle

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Tarih ve saatte 
i[1]=Zaman aralığının sonunda 
i[2]=Dosyanın sonunda 
i[3]=Sıranın sonunda 
i[4]=Çalma listesinin sonunda 

[SchedulerTasksDialog]
acAdd=Ekle
acDeleteSelected=Sil
acEdit=Düzenle
Background=Görevler
btnClose=Kapat
btnSimpleView=Basit Mod
Caption=Zamanlayıcı
DeleteConfirmation=Bu işlem seçişen görevleri silecektir! Devam?

